Index: apps/app_meetme.c
===================================================================
--- apps/app_meetme.c	(revision 39497)
+++ apps/app_meetme.c	(working copy)
@@ -3063,6 +3063,8 @@
 	res |= ast_unregister_application(app3);
 	res |= ast_unregister_application(app2);
 	res |= ast_unregister_application(app);
+	res |= ast_unregister_application(appslas);
+	res |= ast_unregister_application(appslat);
 
 	ast_devstate_prov_del("Meetme");
 	ast_devstate_prov_del("SLA");
Index: configs/sla.conf.sample
===================================================================
--- configs/sla.conf.sample	(revision 39497)
+++ configs/sla.conf.sample	(working copy)
@@ -1 +1,29 @@
-; this space is available for rent. Contact our sales people for more information.
+; this is the configuration file for SLA (Shared Line Apparence).
+
+;--
+ You can define trunk and station here
+ It uses that syntax
+ type => Technology/exten
+ where:
+ type is trunk or station
+ technology is the channel driver (see show channeltypes)
+ exten is the phone's extension
+--;
+
+[general] 
+; some general infos here
+
+; we define a conf called junky
+[junky]
+trunk => SIP/10
+station => SIP/15
+station => SIP/16
+
+;we make a conf called markster
+[markster]
+;we define a station here
+station => SIP/15
+trunk => SIP/10
+
+
+; Also you can see SLA infos via the CLI, by typing "sla show"
